/*
 * Fonts
 */

/*@import url(//fonts.googleapis.com/css?family=Roboto:300,700,500,300italic,400italic,400|Lato:700|Montserrat:400,700);*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

/*
 * Body
 */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #333;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

/*
 * Content
 */

/* Text */

h1, .h1, h2, h3, h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #2d2d2d;
}

/* #content h1:after, .heading-line:after {
	content: '';
	display: block;
	margin: 25px 0 0;
	width: 220px;
	height: 5px;
	background: #1e9ac9;
} */

.is-startpage #content h1:after, .is-startpage .heading-line:after {
	margin-left: auto;
	margin-right: auto;
}

h1, .h1 {
	margin: 0px 0px 23px 0px;
	font-size: 36px;
	color: #222;
	letter-spacing: -2px;
}

h2 {
	margin: 20px 0 5px;
	font-size: 26px;
	letter-spacing: -1px;
}

h3 {
	margin: 20px 0 5px;
	font-size: 22px;
	letter-spacing: -1px;
}

h4 {
	margin: 20px 0 5px;
	font-size: 16px;
}

p {
	margin: 20px 0;
	line-height: 1.2;
}

h2 + p, h3 + p {
	margin: 8px 0 25px;
}

strong {
	font-weight: 700;
}

ul, ol {
	margin: 0;
	padding-left: 10px;
	line-height: 1.7;
	list-style-position: inside;
}

dl {
	margin: 20px 0;
}

dt, dd {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	line-height: 1.7;
}

dt {
	font-weight: 700;
}

hr {
	height: 1px;
	background: #bdbdbd;
	border: 0;
	margin-bottom: 20px;
}

a {
	color: #1e9ac9;
	text-decoration: none;
}

a:hover, a:focus {
	color: #1e9ac9;
	text-decoration: none;
}

a img {
	border: 0;
}

img {
	max-width: 100%;
	height: auto;
}

table {
	margin: 20px;
}

/* Grids */

.spread-grid {
	display: table;
	table-layout: fixed;
	width: 940px;
	height: 100%;
}

.spread-row {
	display: table-row;
	height: 100%;
}

.spread-img {
	width: 100%;
}

[class*='spread-'] {
	display: table-cell;
	vertical-align: top;
	height: 100%;
}

.inline, [class*='inline-'] {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.inline-1-2, .spread-1-2 {
	width: 50%;
}

.inline-1-3, .spread-1-3 {
	width: 33.33%;
}

.inline-1-4, .spread-1-4 {
	width: 25%;
}

.inline-2-3, .spread-2-3 {
	width: 66.66%;
}

.inline-3-4, .spread-3-4 {
	width: 75%;
}

.inline-1-5, .spread-1-5 {
	width: 20%;
}

.inline-2-5, .spread-2-5 {
	width: 40%;
}

.inline-3-5, .spread-3-5 {
	width: 60%;
}

.inline-4-5, .spread-4-5 {
	width: 80%;
}

.inline-left > * {
	margin-right: 10px;
}

.inline-right > * {
	margin-left: 10px;
}

.spread-content {
	height: 100%;
}

.spread-content h2, .spread-content h3 {
	margin: 15px 10px;
}

.spread-content p, .spread-content dl, .spread-content ul {
	margin: 15px 10px;
}

.inline-1-2 h3:first-of-type {
	margin-top: 0;
}

/* Buttons */

button, .button, .button-alt, .read-more {
	display: inline-block;
	box-sizing: border-box;
	margin: 5px 0;
	padding: 0 19px;
	min-width: 137px;
	height: 35px;
	background-color: #cad511;
	border: 0;
	border-radius: 4px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	line-height: 35px;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-transition: all ease-in 0.2s;
	transition: all ease-in 0.2s;
}

button:after, .button:after, .button-alt:after, .read-more:after {
	float: right;
	margin: 12px 0 0 0;
}

button:hover, button:focus, .button:hover, .button:focus, .read-more:hover, .read-more:focus {
	color: #fff;
	background-color: #b2bc18;
}

.button-alt {
	background-color: #1299c7;
}

.button-alt:hover, .button-alt:focus {
	color: #fff;
}

.button-facebook {
	background-color: #3b5998;
}

.button-linkedin {
	background-color: #007bb6;
}

.button-block {
	display: block;
	width: 100%;
}

/* Fix for Firefox rendering buttons wrong */
button::-moz-focus-inner {
	margin-top: 0;
	margin-bottom: 0;
    padding: 0;
    border: 0
}

/* Misc classes */

.rightimg {float:right;margin:0 0 10px 10px;}
.leftimg {float:left;margin:0 20px 10px 0;}
.rightimgwide {float: right;margin: 0 0 25px 25px;}
.leftimgwide {float: left;margin:0 25px 25px 0;}
.clear {clear:both;}
.floatleft {float:left;}
.floatright {float:right;}
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
.italic {font-style:italic;}
.bold {font-weight: bold;}
.hidden {display: none};
.ok {
	color: #9bb046;
}

.error {
	color: #d7353b;
	font-size: 1.1em;
}

.bg-white {
	background-color: #fff;
}